new toolbar theme forward button is missing on 



We use (mostly) the windows native themes on  After checkin for bug544999 the new forward button is missing, back button and everything else is there. changeset was 


